Subject: Business Leads
From: "Melinda Cohn" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 May 2018 01:39:59 +0530

Hi,

I would like to know if you are interested in acquiring Oracle Real
Application Clusters Users List.

Information fields: Names, Title, Email, Phone, Company Name, Company URL,
Company physical address, SIC Code, Industry, Company Size (Revenue and
Employee).

We also have related technology users like: Oracle 11g Enterprise Edition,
Oracle Enterprise Manager, Ingres, MariaDB, SAP Business Warehouse, IBM
Informix, MySQL, SAP HANA and many more.

Let me know if you are interested and I will get back to you with the counts
and pricing.

Regards,
Melinda Cohn
Data Analyst

To opt out, please reply with 'Unsubscribe' in the Subject Line.